Subject: [PATCH v4 05/12] memory: Add NVIDIA Tegra memory controller support

From: [email-masked] (Terje Bergström)
Date: Thu, 30 Oct 2014 13:04:02 +0200

On 30.10.2014 12:22, Alexandre Courbot wrote:
> So should I understand that the GPU group is for addresses without bit
> 34 set (hence forcibly disabled) while GPUB is used when that bit is
> set? Or is it something else?

That's exactly correct. And only GPUB can be programmed to be SMMU
translated.

Terje